.rs-catalog-nav {
	margin-top: 100px;
	margin-bottom: 94px;
}

@media (max-width: 1439.98px) {
	.rs-catalog-nav {
		margin-top: 70px;
		margin-bottom: 70px;
	}
}

@media (max-width: 1169.98px) {
	.rs-catalog-nav {
		margin-top: 40px;
		margin-bottom: 40px;
	}
}

@media (max-width: 991.98px) {
	.rs-catalog-nav {
		margin-top: 30px;
		margin-bottom: 30px;
	}
}

.rs-catalog-nav__container>h2 {
	max-width: 728px;
}

.rs-catalog-nav__grid {
	grid-template-columns: repeat(4, 1fr);
	gap: 15px 15px;
	display: grid;
	margin-top: 40px;
}

@media (max-width: 1439.98px) {
	.rs-catalog-nav__grid {
		margin-top: 30px;
		gap: 10px 10px;
	}
}

@media (max-width: 1169.98px) {
	.rs-catalog-nav__grid {
		grid-template-columns: repeat(3, 1fr);
		margin-top: 20px;
	}
}

@media (max-width: 767.98px) {
	.rs-catalog-nav__grid {
		margin-top: 15px;
	}
}

@media (max-width: 767.98px) {
	.rs-catalog-nav__grid {
		grid-template-columns: repeat(2, 1fr);
		gap: 6px;
	}
}

.rs-catalog-nav__column {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.rs-catalog-nav__item {
	overflow: hidden;
	width: 100%;
	height: 100%;
	min-height: 94px;
	border-radius: 10px;
	position: relative;
}

@media (any-hover: hover) {
	.rs-catalog-nav__item:hover .rs-catalog-nav__link {
		color: #fff;
		background-color: var(--primary-color);
	}

	.rs-catalog-nav__item:hover .rs-catalog-nav__description span {
		color: #fff;
		border-color: #fff;
	}
}

.rs-catalog-nav__item.item-white .rs-catalog-nav__link {
	color: #fff;
}

.rs-catalog-nav__item.item-white .rs-catalog-nav__description span {
	color: #fff;
	border-color: #fff;
}

@media (any-hover: hover) {
	.rs-catalog-nav__item.item-white:hover .rs-catalog-nav__img img {
		-webkit-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
	}
}

.rs-catalog-nav__item.item-primary {
	max-height: 190px;
	margin-bottom: 15px;
}

@media (max-width: 1439.98px) {
	.rs-catalog-nav__item.item-primary {
		margin-bottom: 10px;
		max-height: 135px;
	}
}

@media (max-width: 1169.98px) {
	.rs-catalog-nav__item.item-primary {
		max-height: 156px;
	}
}

@media (max-width: 991.98px) {
	.rs-catalog-nav__item.item-primary {
		margin-bottom: 6px;
		max-height: 117px;
	}
}

.rs-catalog-nav__item.item-primary .rs-catalog-nav__link {
	background-color: var(--primary-color);
	color: #fff;
}

.rs-catalog-nav__item.item-primary .rs-catalog-nav__description span {
	color: #fff;
	border-color: #fff;
}

@media (any-hover: hover) {
	.rs-catalog-nav__item.item-primary:hover .rs-catalog-nav__link {
		color: #000;
		background-color: #f3f6fb;
	}

	.rs-catalog-nav__item.item-primary:hover .rs-catalog-nav__description span {
		color: #888;
		border-color: #888;
	}
}

.rs-catalog-nav__item.item-second {
	max-height: 190px;
	margin-top: 15px;
}

@media (max-width: 1439.98px) {
	.rs-catalog-nav__item.item-second {
		margin-top: 10px;
		max-height: 135px;
	}
}

@media (max-width: 1169.98px) {
	.rs-catalog-nav__item.item-second {
		max-height: 156px;
		max-height: 117px;
	}
}

@media (max-width: 991.98px) {
	.rs-catalog-nav__item.item-second {
		margin-top: 6px;
	}
}

.rs-catalog-nav__item.item-second .rs-catalog-nav__link {
	background-color: var(--second-color);
	color: #fff;
}

.rs-catalog-nav__item.item-second .rs-catalog-nav__description span {
	color: #fff;
	border-color: #fff;
}

@media (any-hover: hover) {
	.rs-catalog-nav__item.item-second:hover .rs-catalog-nav__link {
		color: #000;
		background-color: #f3f6fb;
	}

	.rs-catalog-nav__item.item-second:hover .rs-catalog-nav__description span {
		color: #888;
		border-color: #888;
	}
}

.rs-catalog-nav__link {
	width: 100%;
	height: 100%;
	display: block;
	color: #000;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	background-color: #f3f6fb;
}

.rs-catalog-nav__img {
	width: 100%;
	height: 100%;
}

.rs-catalog-nav__img img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-webkit-transition: -webkit-transform 0.5s ease 0s;
	transition: -webkit-transform 0.5s ease 0s;
	transition: transform 0.5s ease 0s;
	transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
}

.rs-catalog-nav__description {
	position: absolute;
	top: 0;
	left: 0;
	padding: 40px;
}

@media (max-width: 1439.98px) {
	.rs-catalog-nav__description {
		padding: 20px;
	}
}

@media (max-width: 991.98px) {
	.rs-catalog-nav__description {
		padding: 12px;
	}
}

.rs-catalog-nav__description h4 {
	margin-bottom: 12px;
}

@media (max-width: 991.98px) {
	.rs-catalog-nav__description h4 {
		margin-bottom: 5px;
	}
}

.rs-catalog-nav__description span {
	color: #888;
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: 120%;
	border-bottom: 1px solid #888;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

@media (max-width: 991.98px) {
	.rs-catalog-nav__description span {
		font-size: 10px;
	}
}